/* IMPORTS */
section.questionnaire ul li div.question-image {
  height: auto; }
  section.questionnaire ul li div.question-image div {
    display: inline-block;
    vertical-align: top;
    width: 15%;
    text-align: center; }
    section.questionnaire ul li div.question-image div p {
      font-size: 16px; }

section.questionnaire header.questionnaire_header {
  background-color: #2e4062;
  min-height: 100px; }
  section.questionnaire header.questionnaire_header h1 {
    font-size: 4rem;
    color: #ffffff;
    font-weight: 400;
    max-width: 1000px;
    margin: 0 auto;
    height: 100px;
    line-height: 90px; }

section.questionnaire article#introduction div.header, section.questionnaire article#assessment_questions_general div.header {
  position: relative; }
  section.questionnaire article#introduction div.header a, section.questionnaire article#assessment_questions_general div.header a {
    width: 20px;
    position: absolute;
    top: 10px;
    right: 15px; }

section.questionnaire article#introduction div.body ul, section.questionnaire article#assessment_questions_general div.body ul {
  width: 100%;
  padding: 20px 0; }
  section.questionnaire article#introduction div.body ul li, section.questionnaire article#assessment_questions_general div.body ul li {
    width: calc(100% - 30px);
    padding: 15px 0 15px 30px;
    font-size: 1.4rem;
    color: #2e4062; }
    section.questionnaire article#introduction div.body ul li b, section.questionnaire article#assessment_questions_general div.body ul li b {
      font-weight: 800; }
    section.questionnaire article#introduction div.body ul li a, section.questionnaire article#assessment_questions_general div.body ul li a {
      color: #2e4062;
      transition: color 400ms; }
      section.questionnaire article#introduction div.body ul li a:hover, section.questionnaire article#assessment_questions_general div.body ul li a:hover {
        color: #297abe; }

section.questionnaire article#assessment_detail div.body {
  padding: 20px 30px; }
  section.questionnaire article#assessment_detail div.body table {
    border-collapse: collapse;
    border: 1px solid #2e4062; }
    section.questionnaire article#assessment_detail div.body table tbody tr {
      border: 1px solid #2e4062; }
      section.questionnaire article#assessment_detail div.body table tbody tr td {
        border: 1px solid #2e4062;
        font-size: 1.4rem;
        padding: 10px;
        min-width: 70px; }
        section.questionnaire article#assessment_detail div.body table tbody tr td.blue {
          color: #297abe; }
        section.questionnaire article#assessment_detail div.body table tbody tr td i {
          float: left;
          width: 20%; }
        section.questionnaire article#assessment_detail div.body table tbody tr td p {
          float: left;
          width: 80%;
          margin-top: 1px;
          text-align: center; }
        section.questionnaire article#assessment_detail div.body table tbody tr td:first-child {
          min-width: 200px; }
  section.questionnaire article#assessment_detail div.body div.note {
    margin: 40px 0 20px 20px; }
    section.questionnaire article#assessment_detail div.body div.note p {
      color: #a5a5a5;
      font-size: 1.3rem; }

section.questionnaire article.assessment_questions div.body div.comment_text, section.questionnaire article#thank_you div.body div.comment_text {
  font-size: 16px;
  width: calc(100% - 100px);
  margin: 40px 50px;
  color: #2e4062; }
  section.questionnaire article.assessment_questions div.body div.comment_text p, section.questionnaire article#thank_you div.body div.comment_text p {
    font-size: 16px;
    color: #2e4062;
    line-height: 20px; }

section.questionnaire article.assessment_questions div.body div.thanks, section.questionnaire article#thank_you div.body div.thanks {
  min-height: 400px; }
  section.questionnaire article.assessment_questions div.body div.thanks h3, section.questionnaire article#thank_you div.body div.thanks h3 {
    color: #2e4062;
    width: 100%;
    text-align: center;
    margin: 100px auto 30px; }
  section.questionnaire article.assessment_questions div.body div.thanks p, section.questionnaire article#thank_you div.body div.thanks p {
    color: #297abe;
    width: 80%;
    margin: 0 auto;
    font-size: 1.8rem;
    text-align: center;
    line-height: 2rem; }

section.questionnaire article.assessment_questions div.body div.export a.button, section.questionnaire article#thank_you div.body div.export a.button {
  float: right;
  margin: -15px 20px 0; }

section.questionnaire article.assessment_questions div.body ul li, section.questionnaire article#thank_you div.body ul li {
  margin: 40px 0;
  padding: 0 50px; }
  section.questionnaire article.assessment_questions div.body ul li p.question, section.questionnaire article#thank_you div.body ul li p.question {
    font-size: 1.6rem;
    color: #2e4062;
    font-weight: 800;
    margin-bottom: 15px;
    line-height: 20px;}
    section.questionnaire article.assessment_questions div.body ul li p.question span.number, section.questionnaire article#thank_you div.body ul li p.question span.number {
      color: #297abe; }
  section.questionnaire article.assessment_questions div.body ul li div.answer, section.questionnaire article#thank_you div.body ul li div.answer {
    margin-top: 10px;
    font-size: 1.6rem;
    overflow: auto;
    min-height: 30px;
    height: auto;
    padding: 10px 0; }
    section.questionnaire article.assessment_questions div.body ul li div.answer svg.positivum_arrow, section.questionnaire article#thank_you div.body ul li div.answer svg.positivum_arrow {
      width: 15px;
      margin: 5px 10px 0;
      float: left; }
      section.questionnaire article.assessment_questions div.body ul li div.answer svg.positivum_arrow polygon, section.questionnaire article#thank_you div.body ul li div.answer svg.positivum_arrow polygon {
        fill: #efefef; }
    section.questionnaire article.assessment_questions div.body ul li div.answer div.radio_group, section.questionnaire article#thank_you div.body ul li div.answer div.radio_group {
      width: calc( 100% - 50px);
      float: left; }
      section.questionnaire article.assessment_questions div.body ul li div.answer div.radio_group input, section.questionnaire article#thank_you div.body ul li div.answer div.radio_group input {
        margin-right: 10px; }
      section.questionnaire article.assessment_questions div.body ul li div.answer div.radio_group label, section.questionnaire article#thank_you div.body ul li div.answer div.radio_group label {
        color: #2e4062;
        font-weight: 400;
        width: 80%; }
  section.questionnaire article.assessment_questions div.body ul li.wrong div.answer div.radio_group input, section.questionnaire article#thank_you div.body ul li.wrong div.answer div.radio_group input {
    border-color: indianred; }
  section.questionnaire article.assessment_questions div.body ul li.wrong div.answer div.radio_group label, section.questionnaire article#thank_you div.body ul li.wrong div.answer div.radio_group label {
    color: indianred; }

section.questionnaire article#assessment_graph div.body p {
  color: #2e4062;
  font-size: 1.3rem;
  width: 80%;
  margin: 20px auto;
  text-align: right; }

section.questionnaire article#assessment_graph div.body div.export {
  width: calc(100% - 40px);
  overflow: auto;
  padding: 20px 0 0px;
  margin: 20px 0 0px; }
  section.questionnaire article#assessment_graph div.body div.export a.button {
    float: right;
    margin: -15px 20px 0; }

article .ng-untouched.ng-empty.ng-invalid.ng-invalid-required {
  box-shadow: none; }

article.active .ng-untouched.ng-empty.ng-invalid.ng-invalid-required {
  box-shadow: 0px 0px 2px 1px indianred; }
